Page MenuHomePhabricator

Blinking cursor size in elm_code
Closed, ResolvedPublic

Description

Tested with ecrire

When changing default font and size you get:

https://www.enlightenment.org/ss/display.php?image=e-5a258be0529650.64102201.png

ApB created this task.Dec 4 2017, 10:05 AM
bu5hm4n triaged this task as Normal priority.Jun 11 2018, 1:49 AM
zmike edited projects, added Restricted Project; removed efl.Jun 11 2018, 6:56 AM
bu5hm4n edited projects, added efl: widgets; removed Restricted Project.Jun 11 2018, 9:15 AM
ajwillia.ms edited projects, added Restricted Project; removed Restricted Project.Jun 19 2018, 2:48 AM

This should get fixed

I'm onto it.

netstar claimed this task.Jul 16 2018, 9:11 AM
netstar added a subscriber: ajwillia.ms.

https://phab.enlightenment.org/D6596

There, that should be okay. Ensure the cursor exists (or it'll crash), and make sure there are actual textgrids too.

ApB added a comment.Jul 17 2018, 6:00 AM

Nope. Still see this.

Hi ApB, just checked with you in channel, seems you were testing git master, this patch isn't merged yet. Just mentioning this so @ajwillia.ms understands the above comment ;)

It's very close :)